.view-resources .view-content{
	clear:both;
}

#block-views-author-info-block{
	clear:both;
	margin-bottom:20px;
}

#block-delta-blocks-logo{
	width:31%!important;
}

.sm-mint a.has-submenu{
}

.sm-mint a, .sm-mint a:hover, .sm-mint a:focus, .sm-mint a:active, .sm-mint a.highlighted{
	color:#fff!important;
}

.sm-mint{
	border:none;
}

.sm-mint ul{
	background:#FF8437;
}

.sm-mint a.highlighted {
	background: #FF8437;
}

.sm-mint a:hover, .sm-mint a:focus, .sm-mint a:active {
	background: #d85f1a;
}

.sm-mint ul a:hover, .sm-mint ul a:focus, .sm-mint ul a:active, .sm-mint ul a.highlighted {
	background: #d85f1a;
  }

  .sm-menu-btn-icon, .sm-menu-btn-icon::before, .sm-menu-btn-icon::after{
	  background:#fff;
  }

#block-smartmenus-smartmenus-1 ul ul{
	  background:#FF8437;
  }

  #block-smartmenus-smartmenus-1 ul .sub-arrow{
	display:block;
	border-color: transparent transparent transparent #ffffff;
}

.sm-mint{
	background:none;
}

.sm-mint a span.sub-arrow{
	background:none;
}

#block-smartmenus-smartmenus-1{
	clear:both;
	padding-top:10px;
}

.sm-mint li{
	border-color:#f37221;
}

.sm-menu-btn{
	float:right;
	margin-top:-40px;
}

.zone-branding {
    padding: 30px 0 15px;
}

#block-delta-blocks-logo{
	min-width:225px;
}

.block-service-links{
	width:200px;
	margin:0;
	float:right;
}

.service-links-linkedin {
    background: url(images/linkedin-share.png);
}

#block-service-links-service-links, #block-service-links-service-links-not-node{
	padding:0;
}


.view-blogs .views-row-first{
	height:auto!important;
}

.color-exposed-filters .views-exposed-form .form-text{
	background:#559FD3 url(images/edit.png) no-repeat right center;
	background-size: 40px 37px;
}

.color-exposed-filters .date-year{
	display:block;
}

.form-item-field-date-value-value-year{
	width:49%!important;
}

.form-item-field-date-value-value-month{
	width: 49%!important;
	margin-right: 2%!important;
}